Bug 59778 - segmentation fault in c+-+- compiler
segmentation fault in c+-+- compiler
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-02-13 02:19 EST by Need Real Name
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-15 14:22:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
a zip file containing the needed files (993 bytes, application/octet-stream)
2002-02-13 02:35 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-02-13 02:19:55 EST
Description of Problem:
When compiling a file the compiler caused a segmentation fault.

Version-Release number of selected component (if applicable):
c+-+- version 2.96

How Reproducible:
c+-+- -c f.cxx

Steps to Reproduce:
1. put the attached files in the same directory
2. run the command above

Actual Results:
syntaxInherit1.h:518: Internal error: Segmentation fault.
Please submit a full bug report.
See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions.

Expected Results:

Additional Information:
Comment 1 Need Real Name 2002-02-13 02:35:26 EST
Created attachment 45482 [details]
a zip file containing the needed files
Comment 2 Alan Cox 2002-12-15 14:22:34 EST
Verified g++ 3.2 correctly errors are the bugs and doesnt segv

Note You need to log in before you can comment on or make changes to this bug.